Support » Allgemeine Fragen » [Gelöst] Fehlermeldung on line 267

  • Bekomme diese Fehlermeldung: WordPress could not establish a secure connection to WordPress.org. Please contact your server administrator.) in /webspace/11/79877/languagecenterblog.de/wp-includes/update.php on line 267
    Ausserdem läuft WP plötzlich extrem langsam.
    Vorschläge?

Ansicht von 5 Antworten - 1 bis 5 (von insgesamt 5)
  • Wann bekommst Du diese Meldung zu sehen?

    Beim Update-Prozess von WordPress nehme ich an? Von welcher Version auf welche?
    Das Blog scheint ja auf 3.8 angekommen zu sein.

    Oder beim Plugin-Update? Theme-Update?

    War es wirklich eine Fehlermeldung oder „nur“ eine Warning bzw. Notice?

    Bei welchem Hoster bist Du?

    Gruß, Torsten

    Thread-Starter LC

    (@wplcltd)

    Danke für die prompte Rückmeldung!
    Es ist eine Warnung, die oben auf der Plugins Seite auftaucht. Ich hatte von vorne rein die neuste WP3.8 Version installiert, also ein update war bis jetzt nocht nicht nötig. Sämtliche Plugins wurden installiert und ich frage mich, ob einer von den der Grund fürs Problem ist?
    Seit dieser Warnung da ist, läuft WP EXTREM langsam, macht es sinn?
    United Domains ist unser Hoster.
    Gruß, Elena

    Moderator espiat

    (@espiat)

    Bitte konkretisiere:

    Es ist eine Warnung, die oben auf der Plugins Seite auftaucht.

    Wenn du die Plugins nach und nach deaktivierst, dann kannst du herausfinden, ob eins davon Schuld ist.

    Thread-Starter LC

    (@wplcltd)

    Wenn du die Plugins nach und nach deaktivierst, dann kannst du herausfinden, ob eins davon Schuld ist.

    das habe ich jetzt nach und nach mit mehreren Plugins gemacht, unter anderem „Facebook Like Button by kms“, jetzt geht alles wieder schnell und die Warnung ist weg

    Danke!

    Moderator espiat

    (@espiat)

    Super. Frohes bloggen weiterhin.

Ansicht von 5 Antworten - 1 bis 5 (von insgesamt 5)
  • Das Thema „[Gelöst] Fehlermeldung on line 267“ ist für neue Antworten geschlossen.